<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAddDcnOzzROK83qRsE5FYMrZVEiE2RpP8fCEuT2tNc0ZUTQb9-nXDEZBOzteDaMsxKKS1xjIkf8UgQkvPDSzM1EK45Z60QbB40q79mHza7xS59Msd6tva9N5QXamng7THw9QzHixQ37zIh0rOh0QNPofbjI6cIBoC5TfUFY-nYMod2yyHeCtMh9J-mKh8SA1HW7gSyHfVHzaS-ASkBmaTAEgGW_4F90X4wy-1L6AfD8ZYwIDx5Zje2rRZcbGi6TttlyN3yBLkQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758315232097" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">932c354c-2e02-ab6b-d007-49f2182ed552</string>
</map>
